Subject: Re: Availability Calculation Indian Mesa
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Mar 2002 05:35:00 -0800 (PST)

See Blue Notes Below 

Mark Fisher
03/14/2002 11:46 AM
To: Kevin Cousineau/EWC/Enron@ENRON
cc: Hollis Kimbrough/EWC/Enron@ENRON 

Subject: Re: Availability Calculation Indian Mesa  

Kevin,

I have put the things that should have come to you in the interdepartmental 
mail. 

A couple of questions.

(1) are there official times when the tests occured at Indian Mesa and Trent? 
Trent offical start was March 7th at noon, end March 8th at noon. Indian Mesa 
offical start was March 11 at 9:30 and end on March 12 at 9:30. Both sites 
are Central Standard Time. 

(2) I have placed Indian Mesa as the higher priority. Is this correct? YES. 

Mark

Kevin Cousineau
03/14/2002 11:00 AM
To: Mark Fisher/EWC/Enron@Enron
cc:  

Subject: Re: Availability Calculation Indian Mesa  

Mark: 

I do not know how VisuPro calculates the value for the Park PC. I will look 
into this and find out. Thanks for your help and the test your going to run 
on this issue. 

Regards 

KLC